[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Image Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_greedy
X-Kdetv-Plugin-Library=greedy
X-Kdetv-Plugin-Factory=greedy
X-Kdetv-Plugin-Version=1
Name=Greedy (Low Motion) Deinterlacing
Name[da]=Grådig /lavbevægelig) deinterlace
Name[el]=Έντονη (χαμηλή ποσότητα κίνησης) απόπλεξη
Name[es]=Desentrelazamiento Greedy (movimiento bajo)
Name[et]=Greedy (Low Motion) kihilisuse eemaldamine
Name[fr]=Désentrelacement Greedy (Low Motion)
Name[gl]=Desentrelazamento Greedy (Pouco Movimento)
Name[he]=Greedy (תנועה נמוכה) Deinterlacing
Name[it]=Deinterlacciamento Greedy (movimento basso)
Name[ka]=ენერგიული (დაბალი მოძრაობა) დეინტერლასაცია
Name[nb]=Grådig avinterlacing (lite bevegelse)
Name[nl]=Greedy (Low Motion) de-interlacing
Name[pt]=Desentrelaçamento 'Greedy' (Baixo Movimento)
Name[pt_BR]=Desentrelaçamento Greedy (Baixa Movimentação)
Name[sr]=Похлепно (споро покретно) расплитање
Name[sr@Latn]=Pohlepno (sporo pokretno) rasplitanje
Name[sv]=Glupsk (långsam rörelse) borttagning av inflätning
Name[ta]=கிரீடி (குறைந்த இயக்கம்) தொடர்ப் பிணைப்பில்லாதது
Name[xx]=xxGreedy (Low Motion) Deinterlacingxx
Comment=Higher CPU usage, good quality (adapted from DScaler www.dscaler.org)
Comment[bg]=Режим на гледане на ТВ - високо натоварване на процесора, добро качество (адаптирано от DScaler - www.dscaler.org)
Comment[cs]=Vysoké zatížení CPU, dobrá kvalita (z DScaler www.dscaler.org)
Comment[da]=Højere CPU-forbrug, god kvalitet (tilpasset fra DScaler www.dscaler.org)
Comment[el]=Μεγαλύτερη χρήση CPU, καλή ποιότητα (προσαρμοσμένο από το DScaler www.dscaler.org)
Comment[es]=Mayor consumo de CPU, buena calidad (adaptado de DScaler, www.dscaler.org)
Comment[et]=Suurem protsessori kasutus, hea kvaliteet (adapteeritud DScalerilt www.dscaler.org)
Comment[fr]=Utilisation du processeur supérieure, bonne qualité (adapté depuis DScaler www.dscaler.org)
Comment[gl]=Alta utilizazón de CPU, calidade boa (adaptado de DScaler www.dscaler.org)
Comment[he]=שימוש גבוה יותר במעבד, איכות טובה (אומץ מ DScaler www.dscaler.org)
Comment[it]=Maggiore uso di CPU, buona qualità (adattato da DScaler www.dscaler.org)
Comment[ka]=CPU-ს მეტი გამოყენება, კარგი ხარისხი (ადაპტირებულია DScaler-დან www.dscaler.org)
Comment[nb]=Mer CPU-bruk, god kvalitet (tilpasset fra DScaler, www.dscaler.org)
Comment[nl]=Hoger CPU-gebruik, goede kwaliteit (aangepast van DScaler, www.dscaler.org)
Comment[pt]=Alta utilização de CPU, qualidade boa (adaptado de DScaler www.dscaler.org)
Comment[pt_BR]=Alto uso de CPU, boa qualidade (adaptado do DScaler www.dscaler.org)
Comment[sr]=Веће заузеће процесора, добар квалитет (адаптирано од DScaler-а, www.dscaler.org)
Comment[sr@Latn]=Veće zauzeće procesora, dobar kvalitet (adaptirano od DScaler-a, www.dscaler.org)
Comment[sv]=Högre processoranvändning, bra kvalitet (anpassad från Dscaler, www.dscaler.org)
Comment[ta]=உயர்தர சிபியு பயன்பாடு, நல்ல தரம் (Dscaler www.dscaler.org-ல் பெறப்பட்டது)s
Comment[xx]=xxHigher CPU usage, good quality (adapted from DScaler www.dscaler.org)xx
X-Kdetv-Plugin-Author=Tom Barry (kdetv port by Dirk Ziegelmeier)
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=false
